.nav {
	
}

.nav > li, .dropdown-menu li {
	border-bottom: 1px solid #e6e6e6;
}


.nav > li:last-child, .dropdown-menu li:last-child {
	border-bottom: 0;
}

.navbar {
	height: 100px;
	margin-bottom: 0;
}

.navbar-toggle {
	margin-top: 30px;
}

.navbar-default .navbar-nav > li > a,
.navbar-nav > li  {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}

.dropdown-menu>li>a {
	padding:15px;
}

.dropdown-menu {
	border-color: #e7e7e7;
}

.navbar-right .dropdown-menu {
	right: auto;
}



@media (min-width: 852px) {
	.nav > li {
		border-bottom: 0;
		height: 74px;
	}
	
	.ie9 .nav > li {
		height: auto;
	}
	
	.nav>li>a {
		padding: 15px 25px;
	}

	.cta-login {
	/*
		padding-top: 25px;*/
		top:25px;
		position:relative;
	}
}

@media (max-width: 400px) {
	.navbar-brand img {
		display:none;
	}
	.navbar-brand {
		background: url('../images/adt-logo.svg') 15px 15px no-repeat;
		background-size: 269px 69px;
		overflow:hidden;
		height:96px;
		width:96px;
	}
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background: none;
}

/*

@media (max-width: 900px) {
	.nav>li>a {
		padding: 10px 25px;
	}
}

*/


@media (min-width:850px) {

	.open > .dropdown-menu {
  		-webkit-transform: scale(1, 1);
  		transform: scale(1, 1);  
	}
	
    .dropdown-menu {
   
		-webkit-transform-origin: top;
   		transform-origin: top;
   		-webkit-animation-fill-mode: forwards;  
   		animation-fill-mode: forwards; 
   		-webkit-transform: scale(1, 0);
   		transform: scale(1, 0);
   		display: block;
   		transition: all 0.35s ease;
   		-webkit-transition: all 0.35s ease;
   	   	
	}
	.dropup .dropdown-menu {
  		-webkit-transform-origin: bottom;
  		transform-origin: bottom;  
	}


	.no-csstransitions ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}

	.no-csstransitions ul.nav li.dropdown > ul.dropdown-menu {
		display: none;
	}
}



